/* CSS Document */

/*********************************************
*          Estilos Generales
**********************************************/

.main-content{
	background-color:#dddddd;
}

/************* Fin Generales *************/

/*********************************************
*          Estilos header
**********************************************/

h2{
	font-size:24px;
	text-align:center;
	text-transform:uppercase;
	padding:50px 0 50px;
}
.header{
	box-shadow:none !important;
}
#menup .nav > li > a {
	color:#000 !important;
}
/************* Fin header *************/

/*********************************************
*          Estilos Empressas
**********************************************/

.empresas {
    margin-bottom: 40px;
}
.principal{
	background-image:url(../imgs/colaboradores/bg_manos.png);
	background-size:cover;
	background-repeat:no-repeat;
    padding-left: 40px;
    padding-right: 40px;
}
.isntituciones {
    margin-bottom: 40px;
}
/************* Fin Empresas *************/



/*********************************************
*********************************************
*********************************************
*********************************************
************** E S T I L O S ****************
*********************************************
************** M O V I L E S ****************
*********************************************
*********************************************
*********************************************
********************************************/


@media (max-width:768px){
/*********************************************
*        Estilos Generales                
**********************************************/
.principal {
	background-size:contain;
}	
/********* Fin Estilos Generales ************/
